slepc-3.21.1 2024-04-26
Report Typos and Errors

# LMESetBV

Associates a basis vectors object to the linear matrix equation solver.

### Synopsis

    #include "slepclme.h"
    PetscErrorCode LMESetBV(LME lme,BV bv)

Collective

### Input Parameters

| lme | - linear matrix equation context obtained from LMECreate()
| bv | - the basis vectors object

### Note

Use LMEGetBV() to retrieve the basis vectors context (for example, to free it at the end of the computations).

### See Also

LMEGetBV()

### Level

advanced

### Location

src/lme/interface/lmebasic.c
Index of all LME routines
Table of Contents for all manual pages
Index of all manual pages